PROGRAM SIMPLE
      INTEGER I, IER, PGBEG
	character a;
      REAL XR(100), YR(100)
      REAL XS(5), YS(5)
      DATA XS/2.,7.,9.,4.,5./
      DATA YS/3.,3.,8.,8.,25./
      IER = PGBEG(0,'/xwin',1,1)
      IF (IER.NE.1) STOP
      CALL PGENV(0.,10.,0.,20.,0,1)

      call pgsls(5)
      CALL PGLINE(4,Xs,Ys)
      call pgpage
      call pgsls(2)
      CALL PGLINE(4,Xs,Ys)
      call pgpage
      call pgsls(3)
      CALL PGLINE(4,Xs,Ys)
      call pgpage
      call pgsls(4)
      CALL PGLINE(4,Xs,Ys)

      CALL PGEND
      END
